
[Interface]
PrivateKey = CNF6IF4i37T7/xA0LKI3LbtPxKYakvi+qkgKyneCWkk=
Address = 10.8.0.7/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = X1VQO6xiQC3pwUGvwQPuUSRBc9Vf0Ilfw+r7eQr2ijI=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820